.overlay, .overlayTop, .overlayBottom{
background:transparent none;
}

div.block {
background:url(../images/block_title_bg.jpg) no-repeat #ffffff top center;
}


#productImage img{margin-left:0px;}

div#actionButton a{
                 position:relative;
           background:url(../images/menu_bg_sprite.jpg) repeat-x top;
            padding-top:7px;
            padding-bottom:6px;
            color:#393939;
            text-decoration:none;
              }

.slide{height:320px;}
div.slideimage img{position:relative;}